@charset "utf-8";

/*
******************************************************************
* style.css @spec用
******************************************************************
*/

/* #container */
#container {
	background-image: url(../img/bg_01.jpg);
}

/* #footer */
#footer {
    margin-top: 20px;
}

/* main */
.sec__02 {
    margin-top: -100px;
}

